

#nav .nav-drop {display:none;}
.mobile-nav {display:none;}

/* wrapper */

#wrapper {overflow:hidden; width:100%; position:relative;}
.w1 {width:100%;}


/* header */

#header1 {position:fixed; z-index:50; width:100%; height:60px; background:#2F4456; top:0 !important; display:block;}
#header1:after {content:""; display:block; clear:both; background:#2F4456;}
.header-holder {margin:0 auto; padding:0 20px; width:980px; background:#2f4456; height:60px;}
a.menu-opener {display:none; float:left; margin:0 18px 0 0; border-right:1px solid #fff; overflow:hidden; width:61px; height:60px; text-indent:-9999px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -130px -222px;}

/* logotype */

#header1 h1.logo , p.logo {float:left !important; margin:15px 20px 0 1px !important; overflow:hidden; width:75px !important; height:32px !important;}
#header1 h1.logo a , p.logo a {display:block; height:100%; float:left;}

/* main navigation */

#nav>ul {float:left; margin:0; padding:0; list-style:none; background:#2f4456;}
#nav>ul>li {float:left; font:300 17px/58px 'Oswald', sans-serif; text-transform:uppercase;}
#nav>ul>li>a {display:block; padding:2px 10px 0; text-decoration:none; color:#fff;}
#nav>ul>li.active>a {background:#e7113f;}
#nav>ul>li>a:hover,
#nav>ul>li.hover>a {position:relative; background:#e7113f;}
#nav>ul>li.drop-active>a {position:relative; background:#e7113f;}
#nav>ul>li.drop-active>a:after {content:""; position:absolute; z-index:10; bottom:-9px; left:50%; margin:0 0 0 -9px; border:solid transparent; border-width:9px 9px 0; border-top-color:#e7113f; width:0; height:0;}
#nav .drop-slide-wrapper {left:0 !important; width:100% !important; top:100% !important;}
#nav .nav-drop {border-bottom:3px solid #e7113f; background:#fff; width:100%;}
#nav .nav-drop .area {margin:0 auto; padding:22px 20px 24px; max-width:1280px; height:208px; font:300 16px/22px 'Titillium Web', sans-serif; text-transform:none;}
#nav .nav-drop .area .frame {overflow:hidden; width:100%;}
#nav .nav-drop ul {margin:0; padding:0; list-style:none;}
#nav .nav-drop ul li {padding:4px 0 2px;}
#nav .nav-drop ul a {text-decoration:none; color:#555;}
#nav .nav-drop ul a:hover {color:#e7113f;}#nav .title {display:block; font:15px/28px 'Oswald', sans-serif; text-transform:uppercase; color:#000;}
#nav .sub-nav {min-height:168px;}
#nav .sub-nav li {padding:0 !important; font:300 15px/28px 'Oswald', sans-serif; text-transform:uppercase;}
#nav .sub-nav li a:hover,
#nav .sub-nav li a.active {color:#e7113f;}
#nav .sub-nav li a:hover:after,
#nav .sub-nav li a.active:after {content:""; display:inline-block; margin:5px 0 0 7px; vertical-align:top; width:10px; height:19px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -120px -30px;}
#nav .links {padding:25px 0 0; font:300 15px/15px 'Oswald', sans-serif; text-transform:uppercase;}
#nav .brands .links .links1 {float:right; width:25%;}
#nav .brands .links .links2 {padding:0 25px 0 0;}
#nav .link-all {text-decoration:none; color:#333;}
#nav .link-all:hover {color:#e7113f;}
#nav .categories {float:left; padding:0 0.9% 0 0; width:13%;}
#nav .brands {float:left; width:45%;}
#nav .navs {display:none; width:100%; min-height:140px;}
#nav .navs:after {content:""; display:block; clear:both;}
#nav .navs ul {float:left; width:25%;}
#nav .navs ul li {padding:4px 25px 2px 0;}
#nav .platform {position:relative; float:left; padding:0 1% 0 2.813%; width:12.125%;}
#nav .platform:before {content:""; position:absolute; top:6px; left:-21px; width:1px; height:1000px; background:#c2c2c2;}
#nav .platform:after {content:""; position:absolute; top:6px; right:0; width:1px; height:1000px; background:#c2c2c2;}
#nav .tools {float:left; padding:0 0 0 4.45%; width:15.625%;}
#nav ul.platforms-list {width:110px;}
#nav ul.platforms-list li {position:relative;}
#nav ul.platforms-list a {margin:0 25px 0 0;}
#nav ul.platforms-list a:after {content:""; position:absolute; top:7px; right:0; width:20px; height:20px;}
#nav ul .android:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat 0 -60px;}
#nav ul .apple:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -20px -60px;}
#nav ul .blackberry:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -40px -60px;}
#nav ul .windows:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -60px -60px;}
#nav ul .android:hover:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat 0 -80px;}
#nav ul .apple:hover:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -20px -80px;}
#nav ul .blackberry:hover:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -40px -80px;}
#nav ul .windows:hover:after {background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -60px -80px;}
#nav .boxes {display:none; float:right; padding:7px 0 0; width:86%;}
#nav .boxes .box {float:left; padding:0 1.82% 0 0; width:18.18%; font:300 16px/22px 'Titillium Web', sans-serif;}
#nav .boxes .box .visual {position:relative; margin:0 0 8px; max-height:115px; overflow:hidden;}
#nav .boxes .box .visual .shadow {box-shadow:0 0 2px rgba(0, 0, 0, 0.4) inset; height:100%; left:0; position:absolute; top:0; width:100%;}
#nav .boxes .box .visual img {display:block; width:100%;}
#nav .boxes .box .visual .play {position:absolute; top:50%; left:50%; margin:-26px 0 0 -26px; overflow:hidden; width:52px; height:52px; text-indent:-9999px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat 0 -100px;}
#nav .boxes .box a {text-decoration:none; color:#555;}
#nav .boxes .box a:hover {color:#e7113f;}
#nav .boxes .box p {margin:0;}
#nav .boxes .box .link-review {float:left; margin:10px 0 0; line-height:15px; font-size:11px; color:#f72b46;}
#nav .boxes .box .link-review:before {content:""; display:inline-block; margin:0 4px 0 0; width:21px; height:15px; vertical-align:top; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -55px -140px;}
#nav .boxes .box .link-review:hover {text-decoration:underline;}
#nav .boxes .box .price {color:#e7113f;}
#nav .top-list {margin:0 -35px; padding:11px 0 22px;}
#nav .top-list-holder {display:table; width:100%;}
#nav .top-list .item {display:table-cell; border-left:1px solid #c2c2c2; text-align:center; font:300 16px/22px 'Titillium Web', sans-serif;}
#nav .top-list .item:first-child {border:0;}
#nav .top-list .item img {margin:0 0 8px; vertical-align:top;}
#nav .top-list .item a { text-decoration:none; color:#555;}
#nav .top-list .item a:hover {color:#e7113f;}
#nav .top-list .item div {display:block;}
#nav .top-list .item div:before {content:""; display:block; clear:both;}
#nav .top-list .item span:before {content:""; display:block; clear:both;}
#nav .bottom-row {width:100%;}
#nav .bottom-row:after {content:""; display:block; clear:both;}
#nav .bottom-row .links {float:left;}
#nav .top-ten {float:left; margin:0 0 -14px; padding:16px 0 0 44px; font:italic 14px/38px Georgia, Times, serif; color:#999;}
#nav .top-ten:before {content:""; float:left; margin:0 7px 0 0; width:71px; height:34px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -55px -100px;}
#nav .logo-991 {float:right; margin:0 0 -5px 5px;}
#nav .logo-991 img {display:block;}
#nav .area1 {float:left; padding:0 2.89% 0 8.36%; width:8.91%;}
#nav .area2 {position:relative; float:left; padding:0 1.01% 0 2.89%; width:8.81%;}
#nav .area3 {position:relative; float:left; padding:0 1.56% 0 3.125%; width:26.33%;}
#nav .area4 {position:relative; float:left; padding:0 0 0 2.97%; width:30.23%;}
#nav .area2:before {content:""; position:absolute; top:6px; left:0; width:1px; height:1000px; background:#c2c2c2;}
#nav .area3:before {content:""; position:absolute; top:6px; left:0; width:1px; height:1000px; background:#c2c2c2;}
#nav .area4:before {content:""; position:absolute; top:6px; left:0; width:1px; height:1000px; background:#c2c2c2;}
#nav .holder1 {margin:0 190px 0 0;}
#nav .visual1 {float:right; width:180px;}
#nav .visual1 img {margin:0 0 13px; vertical-align:top;}
#nav .btn {display:inline-block; margin:0 5px 0 3px; padding:0 7px 0 8px; font:12px/21px 'Oswald', sans-serif; text-transform:uppercase; text-decoration:none; vertical-align:top; color:#fff; background:#000;}
#nav .btn.buy:before {content:""; display:inline-block; margin:3px 3px 0 -4px; width:17px; height:15px; vertical-align:top; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -80px -60px;}
#nav .btn:hover {background:#e7113f;}

/* socials */

.top-socials {float:right; margin:0; padding:17px 0 18px; list-style:none;}
.top-socials li {float:left; margin:0 4px;}
.top-socials li:first-child {margin-left:0;}
.top-socials a {display:block; overflow:hidden; width:26px; height:25px; text-indent:-9999px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat;}
.top-socials .facebook {background-position:0 0;}
.top-socials .twitter {background-position:-30px 0;}
.top-socials .google-plus {background-position:-60px 0;}
.top-socials .rss {background-position:-642px 0;}
.top-socials .facebook:hover {background-position:0 -30px;}
.top-socials .twitter:hover {background-position:-30px -30px;}
.top-socials .google-plus:hover {background-position:-60px -30px;}
.top-socials .rss:hover {background-position:-642px -30px;}

/* search */

.top-search {position:relative; float:right; margin:0 0 0 6px; border:solid #fff; border-width:0 1px; height:60px;}
.top-search .drop-slide-wrapper {top:100% !important; left:auto !important; right:-1px !important; width:auto !important;}
.top-search .drop-active:after {content:""; position:absolute; z-index:10; bottom:-9px; left:50%; margin:0 0 0 -9px; border:solid transparent; border-width:9px 9px 0; border-top-color:#fff; width:0; height:0;}
.top-search .holder {padding:17px 20px 18px;}
.top-search .holder.hover {background:#e7113f;}
.top-search .icon {display:block; overflow:hidden; width:25px; height:25px; text-indent:-9999px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -120px 0;}
.search-area {position:absolute; top:60px; left:-300px; border-top:1px solid #fff;}

/* search form */

.form-search {padding:20px; width:325px; background:#e7113f;}
.form-search legend {display:none;}
.form-search .text {position:relative;}
.form-search input[type="text"], input[type="email"] {float:left; margin:0; border:0; padding:10px 13px; width:234px; height:35px; font:italic 12px/15px Georgia, Times, serif; color:#999; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-box-shadow:0 0 2px rgba(231,17,63,0.5) inset; box-shadow:0 0 2px rgba(231,17,63,0.5) inset;}
.form-search input[type="text"].text-active , input[type="email"].text-active {color:#555;}
.form-search .input-placeholder-text {position:absolute; top:10px; left:14px; font:italic 12px/15px Georgia, Times, serif; color:#999;}
.form-search input[type="submit"] {float:left; margin:0; border:0; padding:0; width:91px; height:35px; font:14px 'Oswald', sans-serif; text-transform:uppercase; color:#fff; background:#333; cursor:pointer; -webkit-box-shadow:0 0 2px rgba(0,0,0,0.5) inset; box-shadow:0 0 2px rgba(0,0,0,0.5) inset;}

/* login */

.top-login {position:relative; float:right; margin:0 -20px 0 -1px; border:solid #fff; border-width:0 1px; height:60px;}
.link-top {position:absolute; top:25px; right:-45px; overflow:hidden; width:24px; height:13px; text-indent:-9999px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -260px -140px;}
.top-login .drop-active:after {content:""; position:absolute; z-index:10; bottom:-9px; left:50%; margin:0 0 0 -9px; border:solid transparent; border-width:9px 9px 0; border-top-color:#e7113f; width:0; height:0;}
.top-login .holder {padding:19px 13px 21px 18px; width:155px; height:20px; font:300 16px/20px 'Oswald', sans-serif; text-transform:uppercase; color:#fff;}
.top-login .holder .sep {margin:0 5px;}
.top-login .holder>a {text-decoration:none; color:#fff;}
.top-login .holder .icon {display:inline-block; margin:-2px 0 -3px 7px; overflow:hidden; width:26px; height:25px; text-indent:-9999px; vertical-align:top; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -90px 0;}
.top-login .holder.hover {background:#e7113f;}
.top-login .holder.hover .icon {background-position:-90px -30px;}
.top-login .drop-slide-wrapper {top:100% !important; left:auto !important; right:-1px !important;}
.top-login-area {position:absolute; top:60px; left:-1px; border-bottom:3px solid #e7113f; width:183px; font:300 11px/19px 'Titillium Web', sans-serif; color:#333; background:#fff;}
.top-login-area a {text-decoration:none; color:#f3253d;}
.top-login-area a:hover {text-decoration:underline;}
.top-login-frame {border:solid #d5d5d5; border-width:0 1px; padding:16px 9px;}

/* login form */

.form-login legend {display:none;}
.form-login .text {position:relative; margin:0 0 7px; overflow:hidden; width:100%;}
.form-login input[type="text"],
.form-login input[type="email"],
.form-login input[type="password"] {float:left; margin:0; border:1px solid #b9b9b9; padding:6px 9px; width:100%; height:30px; font:italic 12px/15px Georgia, Times, serif; color:#999; background:#fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-box-shadow:0 0 2px rgba(0,0,0,0.2) inset; box-shadow:0 0 2px rgba(0,0,0,0.2) inset;}
.form-login input[type="text"].text-active,
.form-login input[type="email"].text-active,
.form-login input[type="password"].text-active {border:1px solid #ff8090; color:#555; -webkit-box-shadow:0 0 2px rgba(231,17,63,0.2) inset; box-shadow:0 0 2px rgba(231,17,63,0.2) inset;}
.form-login .input-placeholder-text {position:absolute; top:8px; left:11px; font:italic 12px/15px Georgia, Times, serif; text-transform:none; color:#999;}
.form-login input[type="submit"] {float:right; margin:3px 0 0; border:0; padding:0; width:49px; height:30px; font:14px 'Oswald', sans-serif; text-transform:uppercase; color:#fff; background:#e7113f; cursor:pointer;}
.top-login-area .area {margin:0 0 17px; border-bottom:1px solid #b9b9b9; padding:3px 0 8px;}
.form-login .checkbox {display:inline-block; vertical-align:top; text-transform:uppercase;}
.form-login .checkbox input[type="checkbox"] {float:left; margin:3px 2px 0 0; padding:0; width:14px; height:14px;}

/* socials */

.form-login .social-box .title {margin:0 0 10px; line-height:18px; font-size:14px; font-weight:600; text-align:center;}
.form-login .social-box .socials {margin:0; padding:0; text-align:center; list-style:none;}
.form-login .social-box .socials li {display:inline-block; vertical-align:top; margin:0 5px 0 4px;}
.form-login .social-box .socials a {display:block; overflow:hidden; width:26px; height:25px; text-indent:-9999px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat;}
.form-login .social-box .socials .facebook {background-position:-150px 0;}
.form-login .social-box .socials .twitter {background-position:-180px 0;}
.form-login .social-box .socials .google-plus {background-position:-210px 0;}
.form-login .social-box .socials .facebook:hover {background-position:0 -30px;}
.form-login .social-box .socials .twitter:hover {background-position:-30px -30px;}
.form-login .social-box .socials .google-plus:hover {background-position:-60px -30px;}

/* main */

#main {padding:60px 0 0; width:100%;}


/* Light Box popup */

#sign_up {background:#f6f6f6; padding:20px 30px 10px 30px; max-width:380px; width:70%; margin:0 15%; position:relative; display:none;}
.loginSignArea {width:100%; float:left; font: 200 1.4em/1.214em 'Titillium Web', Arial, Helvetica, sans-serif;}
#sign_upTabs, #ask_A_Question {margin:0 auto; padding:0; list-style: none; display:table;}
#sign_upTabs li, #ask_A_Question li {float: left; background:#000;}
#sign_upTabs li:first-child, #ask_A_Question li:first-child {margin-right:15px;}
#sign_upTabs li a, #ask_A_Question li a {float: left; padding:10px 30px; text-decoration:none; text-align:center; color:#FFF; text-transform:uppercase; font-size:1em; font-weight:600;}
#sign_upTabs li a:hover, #ask_A_Question li a:hover { background:#ff0048;}
#sign_upTabs li.active, #ask_A_Question li.active {float:left; background:#ff0048;}
#sign_upTabs:last-child, #ask_A_Question:last-child {float:right;}
#sign_upTabs li.forgotP, #ask_A_Question li.forgotP {background:none; float:right; margin:0;}
#sign_upTabs li.forgotP a, #ask_A_Question li.forgotP a {background:none; padding:0;}
#sign_upTabs li.forgotP a:hover, #ask_A_Question li.forgotP a:hover {background:none;}
#sign_upTabs li.forgotP a.fg, #ask_A_Question li.forgotP a.fg {font-size:.7em; color:#666; text-transform:capitalize;} 
#sign_upTabs li.forgotP a.fg:hover, #ask_A_Question li.forgotP a.fg:hover {color:#ff0048;}
.login_form label {width:100%; float:left; margin:5px 0;}
.login_form label .ulSocial {margin:0 auto; list-style:none; display:table;}
.login_form label .ulSocial li {float:left; margin:0 5px;}
.login_form label .ulSocial li a {width:62px; height:62px;float:left; background: url(../images/sprite00.png) no-repeat;}
.login_form label .ulSocial li a.facebookS {background-position: -92px -98px;}
.login_form label .ulSocial li a.facebookS:hover {background-position: -92px -164px;}
.login_form label .ulSocial li a.twitterS {background-position: -159px -98px;}
.login_form label .ulSocial li a.twitterS:hover {background-position: -159px -164px;}
.login_form label .ulSocial li a.googlePlusS {background-position: -226px -98px;}
.login_form label .ulSocial li a.googlePlusS:hover {background-position: -226px -164px;}
.login_form label .ulSocial li a.forumS {background-position: -615px -1px;}
.login_form label .ulSocial li a.forumS:hover {background-position: -615px -70px;}
.login_form label strong {width:100%; float:left; margin-bottom:8px;}
.login_form label input[type="text"], label input[type="email"], label input[type="password"] {width:100%; float:left; padding:10px; border:#999 solid 1px; box-shadow:inset #CCC 0 0 5px; margin:0; font:italic normal normal 16px/22px Georgia,Times,serif; box-sizing:border-box; -moz-box-sizing:border-box; height:44px; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; transition: all 0.30s ease-in-out;}
.login_form label input.boxred {box-shadow:inset #e7113f 0 0 5px !important;}
.login_form input[type=submit] {width:auto; float:right; padding:10px 20px 8px 20px; background:#000; color:#FFF; text-transform:uppercase; box-shadow:none; border:none; cursor:pointer; margin:10px 0 10px 0;}
.login_form input[type=submit]:hover {background:#ff0048;}
.login_form label.centeralgin {text-align:center;}
.login_form label.centeralgin a {color:#ff0048; display:inline; float:none; font-size:1em;}
.login_form label a {float:left; text-decoration:none; color:#666; font-size:.65em;}
.login_form p {width:100%; float:left; margin:5px;}
.login_form p a {text-decoration:none; color:#666; font-weight:400; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;}
.login_form p a:hover {color:#ff0048;}
#sign_up .closePopup {width:15px; height:15px; float:right; z-index:2; position:absolute; top:0; right:0; background: url(../images/sprite00.png) no-repeat -358px 0px; cursor:pointer;}
label .texareaAsk {width:98%; display:block; border:#999 solid 1px; padding:1%; resize:vertical; box-shadow:inset #CCC 0 0 5px;}

.area01 {width:50%; float:left; }
.area02 {width:46%; float:right; margin:0 0 0 3%;}
.area02 .gadgetTop {width:100%; float:left; padding: 7px 0 0;}
.area02 .gadgetTop .box {width:200px; float:left; font: 300 16px/22px 'Titillium Web', sans-serif; margin:0 20px 0 0;}
.area02 .gadgetTop .box .visual {width:100%; float:left;}
.area02 .gadgetTop .box .visual img {width:100%;}
.area02 .gadgetTop .box a {width:100%; float:left; text-decoration:none; color:#59595d;}
.area02 .gadgetTop .box a:hover {color:#e82d53;}
.area02 .gadgetTop .box .visual .play {position: absolute; top: 50%; left: 50%; margin: -26px 0 0 -26px; overflow: hidden; width: 52px; height: 52px; text-indent: -9999px; background: url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat 0 -100px;}
#nav .boxes .box .visual {width:100%;}
#nav .boxes .box .visual img {width:100%;}
.articles-box .article .visual .thumbnails .thumbnail {width:110px;}

.top-login .holder.logout {}
.top-login .holder.logout .icon {background: url(../images/sprite00.png) no-repeat -304px -183px;}
.top-login .holder.logout .icon:hover {background: url(../images/sprite00.png) no-repeat -340px -183px;}
.top-login .holder.logout.hover .icon {background: url(../images/sprite00.png) no-repeat -340px -183px;}


.top-promo {display:none;}
/* top promotion */

.top-promo {position:relative; z-index:4; margin:0 auto; max-width:1280px; padding:20px 20px 18px;}
.top-promo:after {content:""; display:block; clear:both;}

/* advertising */

.top-promo .ad {overflow:hidden; padding:0 54px 0 0; text-align:center;}
.top-promo .ad img {vertical-align:top;}

/* promo navigation */

.promo-nav {float:left; margin:0 0 0 -1px; padding:0; list-style:none;}
.promo-nav>li {position:relative; float:left; margin:0 1px 0 0; font:300 16px/19px 'Oswald', sans-serif; text-transform:uppercase; text-align:center;}
.promo-nav a {display:block; padding:16px 0 0; width:90px; height:74px; text-decoration:none; color:#fff;}
.promo-nav .magazine>a {background:url(../images/bg-promo-nav-magazine.jpg) no-repeat;}
.promo-nav .forum>a {background:url(../images/bg-promo-nav-forum.jpg) no-repeat;}
.promo-nav li:hover a {-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.6) inset; box-shadow:1px 1px 3px rgba(0,0,0,0.6) inset;}
.promo-nav .magazine>a:before {content:""; display:block; margin:0 auto 3px; width:43px; height:38px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -245px 2px;}
.promo-nav .forum>a:before {content:""; display:block; margin:0 auto 3px; width:51px; height:38px; background:url(http://www.digit.in/bundles/thinkdigitfrontend/images/sprite.png?v=2?v=1) no-repeat -295px 0;}
.promo-nav ul {display:none; position:absolute; top:90px; left:0; margin:0; padding:0; width:181px; list-style:none;}
.promo-nav li.hover ul {display:block;}
.promo-nav ul li {border-top:1px solid #fff;}
.promo-nav ul a {padding:7px 1px 9px 13px; width:167px; background:#000;}
.promo-nav ul a:hover {background:#84c076; -webkit-box-shadow:none; box-shadow:none;}
.promo-nav .visual{float:right; width:100px; white-space:nowrap; height:76px; text-align:center;}
.promo-nav .visual:after {content:""; display:inline-block; margin:0 0 0 -5px; overflow:hidden; width:1px; height:100%; vertical-align:middle;}
.promo-nav .visual span {display:inline-block; vertical-align:middle; white-space:normal;}
.promo-nav .visual img {margin:0; max-width:100%; vertical-align:top;}
.promo-nav .block{display:block; width:67px; white-space:nowrap; height:70px; text-align:left;}
.promo-nav .block:after {content:""; display:inline-block; margin:0 0 0 -5px; overflow:hidden; width:1px; height:100%; vertical-align:middle;}
.promo-nav .block span {display:inline-block; vertical-align:bottom; white-space:normal;}



